html, body {
	font-family: Century Gothic,Verdana, Arial, Helvetica, sans-serif;
  background-color: #D6C1AE;
  height: 100%;
	margin: 0;
}
html {
       overflow-y: scroll;
}
#wrapper {	
	position:absolute;
	left:50%;
	margin-left:-500px;
	background-color: #FFF;
	background-image: url(Images/background.png); 
	background-repeat:repeat-y;
	width:1000px;
	min-height:100%;
}
#header {
	width: 960px;
	clear: both;
	margin: 0px;
	padding-right: 20px;
	padding-left: 20px;
}
#footer {
	width: 1000px;
	padding-top: 5px;
	padding-right: 25px;
	padding-bottom: 10px;
	padding-left: 25px;
	background-image: url(Images/background.png); 
	background-repeat:repeat-y;
	vertical-align: bottom;
	position:absolute;
	bottom:5px;
}
#footer a:link {
text-decoration:none;
}
#footer a:hover {
text-decoration:underline;
}
.mainContent {
	width: 960px;
	margin-top: 5px;
	margin-bottom: 5px;
	padding-top: 15px;
	padding-right: 20px;
	padding-left: 20px;
	font-family: Century Gothic,Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	overflow: hidden;
	clear:both;
	
}
.mainContent p
{
	font-family: Century Gothic,Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #603913;
}
hr
	{
	color:#ddd;
	border:1px solid #ddd;
	border-bottom-color:#603913;
	}
ul 
{ 
	padding-left: 50px;
	list-style-type:disc;
}
img
{
	border: 0;
}
p.textRed
{
	font-family: Century Gothic,Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #B2161D;
}
p.textRedBold
{
	font-family: Century Gothic,Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #B2161D;
	font-weight:bold;
}
.mainContent h1
{
	font-family: JaneAusten,Century Gothic,Verdana, Arial, Helvetica, sans-serif;
	font-size: 26px;
	color: #603913;
}
.box_outer
{
	border: solid 1px #603913;
	position:relative;
  overflow:hidden
}
.box_inner
{
	margin-right: 10px;
	margin-left: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.tcontact
{
	font-family: Century Gothic,Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #603913;
}
#contact a:link {
text-decoration:none;
}
#contact a:hover {
text-decoration:underline;
}
#wrapper_border #wrapper #mainContent h1 {
	font-family: JaneAusten,Century Gothic,Verdana, Arial, Helvetica, sans-serif;
	font-size: 36px;
	color: #603913;
}
#wrapper_border #wrapper #mainContent h2 {
	font-size: 14px;
	color: #B2181D;
}
#wrapper_border #wrapper #footer p {
	font-family: Century Gothic,Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #5F3716;
	text-align: center;
}
#wrapper_border #wrapper #mainNav #mainNav1 {
	font-family: Century Gothic,Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CFB8A8;
	background-color: #5F3716;
}
#menu_border 
{
  width: 996px;
  float: left;
	text-align: left;
	padding-top: 2px;
	padding-bottom: 0px;
	padding-right: 2px;
	padding-left: 8px;
}
#menu 
{
  width: 960px;
  height: 35px;
  float: none;
	background-color: #603913;
	text-align: left;
	padding-top: 4px;
	padding-bottom: 0px;
	padding-left: 25px;
}
#a
{
	padding-bottom: 0px;
}

.rotator 
{
  width: 960px;
	height:202px;
	text-align: center;
	padding-top: 2px;
	padding-right: 2px;
	padding-left: 10px;
}
.content_left 
{
	float:left;
	padding-top: 5px;
	padding-bottom: 10px;
	padding-right: 3px;
	padding-left: 10px;
	overflow: hidden;
}
.content_right 
{
	float:right;
	padding-top: 5px;
	padding-bottom: 10px;
	padding-right: 10px;
	padding-left: 3px;
	overflow: hidden;
}
.content_center
{
	float: left;
	padding-top: 5px;
	padding-bottom: 10px;
	padding-right: 3px;
	padding-left: 3px;
	overflow: hidden;
}
.hr
{
  width: 950px;
	height:5px;
	text-align: center;
	padding-top: 2px;
	padding-right: 25px;
	padding-left: 25px;
	color: #603913;
}

a:link {
	color: #603913;
	text-decoration: none;
}

a:visited {
	color: #603913;
	text-decoration: none;
}

a:hover,
a:active {
	color: #603913;
	text-decoration: none;
}
.links
{
	font-family: Century Gothic,Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #603913;
	text-align: center;
	float:left;
	width: auto;
	padding-right: 10px;
	padding-left: 10px;
	border-right-style: solid;
	border-right-width: 1px;
	border-color: #603913;
}
.copyright
{
	font-family: Century Gothic,Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #603913;
	width: auto;
	float:left;
	padding-right: 0px;
	padding-left: 0px;
}
.expand a {
  padding:3px 10px;
  font-family: Century Gothic,Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #B2161D;
	font-weight:bold;
}
.expand a:link, .expand a:visited {
  border-width:0px;
  width:920px;
  background-image:url(Images/arrow-down.png);
  background-repeat:no-repeat;
  background-position: 98% 50%;
}
.expand a.open:link, .expand a.open:visited 
{
	width:920px;
  border-style:solid;
  background:#FFF url(Images/arrow-up.png) no-repeat 98% 50%
}
.expand1 a {
  padding:0px 10px;
  font-family: Century Gothic,Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #B2161D;
	font-weight:bold;
}
.expand1 a:link, .expand a:visited {
  border-width:0px;
  width:920px;
}
.expand1 a.open:link, .expand a.open:visited 
{
	width:920px;
  border-style:solid;
  background:#FFF url(Images/arrow-up.png) no-repeat 98% 50%
}
.contact_top
{
	border-top: solid 1px #603913;
	padding-top: 10px;
	margin-bottom: 10px;
}
.td1
{
	width:145px;
	margin 0px 0px 0px 0px;
	padding 0px 0px 0px 0px;
}
.fb_like
{
	position:absolute;
	margin-left:915px;
	margin-top:178px;
}